Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 15:33:13 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery dane                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  dane Bot:  Hi Dane ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8264730093 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:25 PM, 31st May                     dane                    Ok           07:25 PM, 31st May                   Fatma                   Hi Dane, Good Evening
   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:27 PM, 31st May                   Fatma                   I can see that you are contacting us to know the status of your order number 8264730093           07:27 PM, 31st May                     dane                    Yes           07:27 PM, 31st May                     dane                    I would like to report your delivery guy           07:27 PM, 31st May                     dane                    He wants me to go down the building and pick up my order           07:28 PM, 31st May                     dane                    Is this how landmark group deal with deliveries?           07:28 PM, 31st May                   Fatma                   We are truly sorry to hear that you were not assisted properly by our delivery agent. This is surely not the experience we want our customers to have when they shop with us.           07:29 PM, 31st May                     dane                  
   I thought you are delivering to my home           07:29 PM, 31st May                   Fatma                   We take matters like these very seriously. We have now forwarded the feedback to our store and they are surely going to take a strict action on this.           07:29 PM, 31st May                     dane                    He said they are doing like this?           07:29 PM, 31st May                   Fatma                   No he should deliver it to you           07:30 PM, 31st May                     dane                    Yes please. Thank you.           07:30 PM, 31st May                   Fatma                   I apologize on behalf of the company           07:31 PM, 31st May                   Fatma                   Is there anything else i can help you with?           07:31 PM, 31st May                     dane                    Yes thats what I told him. I demanded to be delivered right infront of my door and he did so after I told him I will report it to cus
 tomer service           07:31 PM, 31st May                     dane                    Its okay thank you.           07:31 PM, 31st May                     dane                    Good night           07:31 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2650223